IPS Security Update - January 4th, 2018 - Protection for Meltdown/Spectre

Document created by Danny Jung Champion on Jan 4, 2018
Version 1Show Document
  • View in full screen mode
Check Point IPS Security Update

January 4th, 2018 

Package No. 635180091 & 634180091
Urgent Update

A CPU speculative execution vulnerabilities have been found in Multiple CPUs leading to arbitrary virtual memory leak. The vulnerabilities can be exploited using JavaScript code via multiple browsers.

The following protection prevents attacks related to these vulnerabilities. We advise to install the latest IPS online update.

New IPS Protections

 R7x Profile
R80 Profiles
Severity
Protection Name
Recommended
Basic
Optimized
Strict
   
HIGH  Meltdown/Spectre Multiple Browsers Speculative Execution
(CVE‑2017‑5715; CVE‑2017‑5753; CVE‑2017‑5754)
OnOffOnOn
Threat wiki
App wiki
IPS Advisories
 Copyright © Check Point
Software Technologies LTD.
4 people found this helpful

Attachments

    Outcomes